Subject: (urth) Urth Digest, Vol 40, Issue 33

From: Josh Young <greatoaktree at gmail.com>
Date: Fri, 21 Dec 2007 15:50:12 +0000

I might have missed the answer to this in the previous threads, (been busy
and not following the threads) but I never got the feeling that Typhon's era
had FTL at all-- I had assumed that FTL travel, from Urth, was part of the
machine empire that existed in the distant past, and that Typhon was
definitely post-machine era.

On Dec 21, 2007 7:53 AM, <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>        urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>        urth-request at lists.urth.net
>
> You can reach the person managing the list at
>        urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>   1. Re:  Typhon & the Whorl (Dan)
>   2. Re:  Typhon & Whorl (Roy C. Lackey)
>   3. Re:  Typhon & the Whorl (Roy C. Lackey)
>   4. Re:  Typhon & Whorl (Pedro Pereira)
>   5. Re:  Typhon & the Whorl (Pedro Pereira)
>   6. Re:  Typhon & the Whorl (Pedro Pereira)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 21 Dec 2007 00:54:38 -0600
> From: Dan <autarch at vippn.com>
> Subject: Re: (urth) Typhon & the Whorl
> To: urth at lists.urth.net
> Message-ID: <6.2.1.2.1.20071220230257.03b09b20 at pop.vippn.com>
> Content-Type: text/plain; charset="us-ascii"; format=flowed
>
> At 04:48 PM 12/19/2007, thalassocrat wrote:
>
> >One thing which points the other way: chem soldiers were stockpiled
> >"for maybe 20 years" before being loaded onto the Whorl, according
> >to Hammerstone.
>
> I think that is good evidence for how long it took to construct the Whorl,
> which reinforces my point that Typhon hijacked it. It wasn't built
> specifically as a personal monument to his grandeur or chariot to the
> stars. If anything, it seems like a living cultural museum to preserve
> Earth's social diversity. Given the rapidity of the decline and the length
> of time for construction it almost seems that there was extraterrestrial
> influence to motivate it's construction and then bring about the disaster
> which would necessitate it's existence. Like Noah's Ark and the great
> flood.
>
> At 06:58 AM 12/20/2007, gwern wrote:
>
> >OK, here's another sticking point for me. We both agree Typhon's decline
> >was swift, and so it's unlikely the Whorl was constructed during or after
> >the period where he was stranded on Urth.
> >
> >It somewhat follows from that that the whorl was not originally intended
> >to be an escape vessel for some form of Typhon. But the Whorl is a STL
> >ship! Why, in a period where there was FTL travel, and extremely
> capacious
> >FTL travel (the ship Severian travels on in Urth of the New Sun is just
> >absolutely colossal) at that, would they have planned and begun to
> >construct an STL vessel in the first place? Even if the available FTL
> >vessels couldn't carry so much cargo, they might still best STL vessels
> >given that they could make multiple trips.
>
> I have a vague memory ihat in Citadel, there was a discussion about
> technology (which may have tied in with why the Hieros didn't use their
> ships to save the doomed population) with the point being that Earth
> couldn't make everything and some things had to be procured from other
> worlds. I think FTL technology would fall under this category and no doubt
> the Hieros would be reluctant to part with it. Especially to a tyrant like
> Typhon. The ones he had under his control may have been loaners or
> inherited from previous, more benevolent rulers. Besides, I don't see the
> Whorl as a lifeboat, more of a living museum. Far more people could be
> accommodated by better utilizing it's volume than wasting it to isolate
> culturally different city states.
>
> >thalassocrat wrote:
>
> >Abaia etc are in the oceans of Urth during Typhon's reign, and
> >given that his family knows about them, presumably he does too
> >(whereas in NS their presence seems to be a new thing for the
> >"resurrected" Typhon).
>
> I always thought Abaia et al was part of the plot against Typhon by his
> family. That plot got transcribed to the Whorl when they were digitally
> scanned. They knew about the creatures because it was in the works but the
> NS Typhon didn't because it never unfolded before he was, uh, dehydrated.
> I
> don't recall any indication that Pas knew about them. In Typhon's time
> they
> were probably hiding, while in Sev's time they were more actively involved
> in the war and easier to discover. If Typhon knew of them before he
> wouldn't have hesitated a second to destroy them if he saw them as a
> threat. And I certainly doubt he would have given his digital family free
> run of mainframe if he suspected they were up to something.
>
> >As it is, I have to think that Wolfe didn't care very much about
> >making the two series consistent. But if he didn't, then why the
> >tie in at all? So maybe he had something else in mind which I can't
> >figure out.
>
> It's a neat tie in to the previous series and provides one of those "hey
> wait a second" moments of revelation/realization. I do wish he would write
> a short story or novel exploring it further.
>
> >Pedro Pereira wrote:
> >
> >As for the reason for constructing the Whorl, the major reason is that
> >Wolfe wanted to write a story about a generation starship. The second is
> >that Typhon wanted Immortality, he wanted to be Remembered. He was a
> >megalomaniac. He wanted to be worshiped for Eternity. So he built the
> >Whorl. Wolfe states so as the main reason in one of his interviews. Whith
> >the whorl he installs a new colony in which people adore him as a god. As
> >his empire grows, so does his cult. His name will not be a distant thing
> >of no importance to people on the fringes of a nominal-only empire.
> People
> >will actively worship him even if he never pays a visit in 100 years.
>
> I'd certainly like to read that interview as it directly refutes one of my
> views on the issue.
>
>
> Dan
>
>
>
>
> ------------------------------
>
> Message: 2
> Date: Fri, 21 Dec 2007 01:57:40 -0600
> From: "Roy C. Lackey" <rclackey at stic.net>
> Subject: Re: (urth) Typhon & Whorl
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <005601c843a7$2b7ef880$63c85a42 at rclackey.stic.net>
> Content-Type: text/plain;       charset="iso-8859-1"
>
> Andrew wrote:
> >I just find it really difficult to match up the NS and LS/SS
> >scenarios.
>
> You've said as much in the past. I agreed with you then and I agree with
> you
> still, fwiw.
>
> [snip]
> >Abaia etc are in the oceans of Urth during Typhon's reign, and
> >given that his family knows about them, presumably he does too
> >(whereas in NS their presence seems to be a new thing for the
> >"resurrected" Typhon).
>
> Exactly right.
>
> [snip]
> >As it is, I have to think that Wolfe didn't care very much about
> >making the two series consistent. But if he didn't, then why the
> >tie in at all?
>
> I don't know if Wolfe really thought SS would be "lame" without the visit
> to
> Urth or if he was just bowing to pressure from readers, particularly those
> on this list. I think LS/SS was confusing enough without muddying the
> waters
> even further with the NS link.
>
> -Roy
>
>
>
> ------------------------------
>
> Message: 3
> Date: Fri, 21 Dec 2007 02:15:52 -0600
> From: "Roy C. Lackey" <rclackey at stic.net>
> Subject: Re: (urth) Typhon & the Whorl
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <007701c843a9$b68eb940$63c85a42 at rclackey.stic.net>
> Content-Type: text/plain;       charset="iso-8859-1"
>
> Dan wrote:
> [snip]
> >I have a vague memory ihat in Citadel, there was a discussion about
> >technology (which may have tied in with why the Hieros didn't use their
> >ships to save the doomed population) with the point being that Earth
> [snip]
>
> I believe you meant Hierogrammates, not Hieros. The Hieros were the humans
> who cruelly fashioned the Hierogrammates in another universe that
> collapsed.
> The Hierogrammates were the only things that mankind had made that
> survived
> that universe. Tzadkiel was a Hierogrammate. Yesod is where they reside.
> It
> is outside the universe of Briah, which is where Urth is located.
>
> -Roy
>
>
>
> ------------------------------
>
> Message: 4
> Date: Fri, 21 Dec 2007 14:40:33 +0200
> From: Pedro Pereira <domus_artemis at hotmail.com>
> Subject: Re: (urth) Typhon & Whorl
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <BAY106-W274FA780C45AB86EAE643D855E0 at phx.gbl>
> Content-Type: text/plain; charset="iso-8859-1"
>
>
> Let me clarify things then. I will again state that the only reason we
> have a STL generation starship is because Wolfe wanted to write a book about
> one. I think not even he knows exactely why it is STL, the reason beying
> simply that he needs it to be so to tell the story he wants to tell.
>
> In the end I think Wolfe leaves to the reader the reason for the Whorl's
> existance and STL speeds. He lets the reader beying an active participant in
> explaining that, because for him its an unimportant aspect of the book.
> Everyone can come up with some explanation for why the whorl was built or
> why it's STL and I think all of them are correct as long as they do not
> contradict explicit facts of the books.
>
> Or maybe he simply used some neat ideas from TBotNS to set some of the
> background (Pas, etc) but without the intention to actually make it a
> sequel/prequel/whatever, in the sence they may not really mesh well.
>
> I have to recognize that I do have some reluctance about considering them
> two different "universes" whith common themes though (BotNS vs LS/SS). I
> would correct my position and instead say that they are the same universe
> but there are things that are not easily relatable to because Wolfe just
> writes about what the hell he wants and doesn't worry to much about if it
> feels right as long as it does not directly contradict anything previously
> writen. The encounter with Severian in SS seems to be of minor importance (I
> don't really remember details) and it seems more of a tie-in with previous
> books resulting from some fancy on the part of Wolfe than any necessary
> thing for LS/SS. What I feel when I read the so called Solar Cycle is that
> TBotNS/UotNS is one thing meant to be read together and LS/SS is another
> thing meant to be read together, but the two cycles are basically
> independent and can perfectly be read separately.
>
>
> And again the reason is simply that Wolfe wants to write about a STL
> generation starship and its tripulation tribulations in colonizing a new
> system...
>
>
> > Date: Thu, 20 Dec 2007 22:33:36 -0800> From: kingwukong at yahoo.com> To:
> urth at lists.urth.net> Subject: Re: (urth) Typhon & Whorl> > > --- Pedro
> Pereira <domus_artemis at hotmail.com> wrote:> > > But if extra-solar system
> rule is confirmed, than> > the only answer to the Whorl is that Wolfe wanted
> a> > generational starship and thats it. And in that case> > you're right,
> the two series are somehow> > interconnected in the sense that its the
> "same"> > universe, but they are not really the same thingy> > and should be
> looked upon as two related series with> > recurring themes but ultimately
> independent.> > > > Except for the impossible to avoid fact that Wolfe has>
> Silk(horn) travel to Urth and meet Severian in RttW.> Whatever else it might
> mean, it certainly means the> books are intended to be read as a cycle.> >
> Don> > The Evangelists: a Lesser Apocrypha
> http://profile.myspace.com/index.cfm?fuseaction=user.viewprofile&friendid=178109961>
> > > ______________________________________
>  ______________________________________________> Be a better friend,
> newshound, and > know-it-all with Yahoo! Mobile. Try it now.
> http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ > >
> _______________________________________________> Urth Mailing List> To post,
> write urth at urth.net> Subscription/information: http://www.urth.net
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's FREE!
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20071221/0eaa5d12/attachment-0001.htm
>
> ------------------------------
>
> Message: 5
> Date: Fri, 21 Dec 2007 14:44:21 +0200
> From: Pedro Pereira <domus_artemis at hotmail.com>
> Subject: Re: (urth) Typhon & the Whorl
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <BAY106-W173490CDD8468342464578855E0 at phx.gbl>
> Content-Type: text/plain; charset="iso-8859-1"
>
>
> The answer is right here in this list. Its one of the few interviews in
> which memebers asked questions that Wolfe later answered:
>
> <<<<From: m.driussi at genie.comSubject: (whorl) Train from WolfelandDate:
> Sat, 14 Jun 97 21:15:00 GMT[Posted from WHORL, the mailing list for Gene
> Wolfe's Book of the Long Sun]
>
> 3. "What was Typhon's purpose in lanunching the Whorl and was
> theBlue/Green system the intended destination?"  Knowing Typhon as I do,he
> probably had at least half a dozen purposes; but certainly one ofthe chief
> must have been self-aggrandizement -- to return human kindto the stars would
> be a very great thing indeed.  Yes, the Blue-Greensystem was the intended
> destination.>>>>
>
>
> There it is, clear as water.
>
> Pedro
> > > >Pedro Pereira wrote:> >> >As for the reason for constructing the
> Whorl, the major reason is that > >Wolfe wanted to write a story about a
> generation starship. The second is > >that Typhon wanted Immortality, he
> wanted to be Remembered. He was a > >megalomaniac. He wanted to be worshiped
> for Eternity. So he built the > >Whorl. Wolfe states so as the main reason
> in one of his interviews. Whith > >the whorl he installs a new colony in
> which people adore him as a god. As > >his empire grows, so does his cult.
> His name will not be a distant thing > >of no importance to people on the
> fringes of a nominal-only empire. People > >will actively worship him even
> if he never pays a visit in 100 years.> > I'd certainly like to read that
> interview as it directly refutes one of my > views on the issue.> > > Dan >
> > > _______________________________________________> Urth Mailing List> To
> post, write urth at urth.net> Subscription/information: http://www.urth.net
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's FREE!
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20071221/ebecdd1d/attachment-0001.htm
>
> ------------------------------
>
> Message: 6
> Date: Fri, 21 Dec 2007 14:52:07 +0200
> From: Pedro Pereira <domus_artemis at hotmail.com>
> Subject: Re: (urth) Typhon & the Whorl
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <BAY106-W387C83135AF5613970E349855E0 at phx.gbl>
> Content-Type: text/plain; charset="iso-8859-1"
>
>
> And by the way, let me say that the Blue/Green system was the intended
> destination right from the start according to Wolfe, which puts to rest some
> theories that the Whorl changed its destination or that someone (or
> something) hijacked it and changed its original destination.
>
> Pedro
>
>
> From: domus_artemis at hotmail.comTo: urth at lists.urth.netDate: Fri, 21 Dec
> 2007 14:44:21 +0200Subject: Re: (urth) Typhon & the Whorl
>
>
> The answer is right here in this list. Its one of the few interviews in
> which memebers asked questions that Wolfe later answered:  <<<<From:
> m.driussi at genie.comSubject: (whorl) Train from WolfelandDate: Sat, 14 Jun
> 97 21:15:00 GMT[Posted from WHORL, the mailing list for Gene Wolfe's Book of
> the Long Sun] 3. "What was Typhon's purpose in lanunching the Whorl and was
> theBlue/Green system the intended destination?"  Knowing Typhon as I do,he
> probably had at least half a dozen purposes; but certainly one ofthe chief
> must have been self-aggrandizement -- to return human kindto the stars would
> be a very great thing indeed.  Yes, the Blue-Greensystem was the intended
> destination.>>>>  There it is, clear as water. Pedro> > >Pedro Pereira
> wrote:> >> >As for the reason for constructing the Whorl, the major reason
> is that > >Wolfe wanted to write a story about a generation starship. The
> second is > >that Typhon wanted Immortality, he wanted to be Remembered. He
> was a > >megalomaniac. He
>  wanted to be worshiped for Eternity. So he built the > >Whorl. Wolfe
> states so as the main reason in one of his interviews. Whith > >the whorl he
> installs a new colony in which people adore him as a god. As > >his empire
> grows, so does his cult. His name will not be a distant thing > >of no
> importance to people on the fringes of a nominal-only empire. People > >will
> actively worship him even if he never pays a visit in 100 years.> > I'd
> certainly like to read that interview as it directly refutes one of my >
> views on the issue.> > > Dan > > >
> _______________________________________________> Urth Mailing List> To post,
> write urth at urth.net> Subscription/information: http://www.urth.net
>
> Express yourself instantly with MSN Messenger! MSN Messenger
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's FREE!
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20071221/57b6fda2/attachment.htm
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 40, Issue 33
> ************************************
>

-- 
~Joshua Young
_____________________________________
"Fear is the mind killer" - Frank Herbert's Dune
"If you want to get warm, you must stand near the fire. If you want to be
wet, you must get into the water. If you want joy, power, peace, eternal
life, you must get close to... the thing that has them. They are not the
sort of prize that God....[would].... just hand out to anyone." - CS Lewis,
Mere Christianity
"Mortal love is merely our introduction to the immortal" - Margaret Weis &
Tracy Hickman's The Seventh Gate
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071221/ce56410c/attachment-0001.htm

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 22 Dec 2007 05:01:52 +0000

Josh Young wrote:
> I might have missed the answer to this in the previous threads, (been 
> busy and not following the threads) but I never got the feeling that 
> Typhon's era had FTL at all-- I had assumed that FTL travel, from Urth, 
> was part of the machine empire that existed in the distant past, and 
> that Typhon was definitely post-machine era.

Possible - Typhon's "dry" dialogue indicates he is familiar with some 
form of suspended animation that might allow STL travel between multiple 
stars by a particular person, but there still needs to be time for the 
news of Typhon's need to travel to many worlds and the various doctors 
from each of them to travel back with enough time left to perform the 
procedure.  Typhon's natural lifetime could have been extended by divers 
means, but given his face orientation, it seems unlikely he would have 
hibernated while on Urth, waiting for the physicians to arrive.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 22 Dec 2007 06:06:05 +0000

On Sat, 22 Dec 2007 16:01:52 +1100 Jeff Wilson <jwilson at io.com> 
wrote:
>stars by a particular person, but there still needs to be time for 

>the 

And also: how could he have been the ruler of many worlds without 
some kind of FTL travel?

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 22 Dec 2007 06:14:07 +0000

> And also: how could he have been the ruler of many worlds without 

The way it was done by rules from Alexander to Victoria: by proxy 
through stationary vassals, the individual territories garrisoned with 
loyal forces superior to any the locals are likely to raise.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 22 Dec 2007 06:48:18 +0000

On Sat, 22 Dec 2007 17:14:07 +1100 Jeff Wilson <jwilson at io.com> 
>loyal forces superior to any the locals are likely to raise.

How does that work with travel times of perhaps hundreds of years?

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 22 Dec 2007 15:46:41 +0000

> How does that work with travel times of perhaps hundreds of years? 

The more infrequent the contact the more important the technological 
edge the garrison has over the locals, and the stronger the ties between 
  the vassal and the absentee ruler must be. Bribes help, too. DUNE and 
the Foundation series have some examples.